ForumCała strona

Nawigacja

Aktualnie online

Gości online: 17

Użytkowników online: 0

Łącznie użytkowników: 25,283
Najnowszy użytkownik: ziomciu76

Logowanie

Nazwa użytkownika

Hasło



Zarejestruj się

Odzyskaj hasło

Shoutbox

Musisz zalogować się, aby móc dodać wiadomość.

khaman
10.01.2019 13:21:35
Zdarza się Smile

Apis
10.01.2019 10:18:02
Niejaki KellyTurner śmieci nam w serwisie Smile

Apis
03.01.2019 17:02:45
Lepszego Grin

khaman
02.01.2019 08:09:14
Szczęśliwego Smile

krystian1988
01.01.2019 02:39:59
Szczęśliwego Nowego Roku wszystkim Smile

Pobierz nową wersję
Pobierz podręcznik
Zobacz inne oficjalne Supporty
Sponsoring WWW
Sponsorowane WWW
Statystyki supportu
PHP-Fuson PL na Facebooku

RSS

Polecamy hosting Hekko.pl

PHP-Fusion v6.01.19 - aktualizacja dla PHP-Fusion v6.01.18

jantom dnia 28 listopad 2009 21:00 · 5 komentarzy · 12551 czytań · Drukuj

Bezpieczeństwo DevTeam opublikował łatkę zabezpieczającą przed poważną luką umożliwiającą wstrzyknięcie kodu MySQL w ostatniej wersji PHP-Fusion v6. PHP-Fusion v7 jest lepiej zabezpieczone i niniejszy błąd go nie dotyczy. Nowa paczka zawiera już poprawione pliki, o potrzebnych zmianach można przeczytać na Głównym Supporcie, jak i też zapoznać się z ostatnimi zmianami na SVN (rewizja 1420).

Aktualizacja jak zwykle polega na wgraniu rozpakowanego archiwum do katalogu, w którym trzymamy PHP-Fusion, a następnie na przejściu do Panelu administracyjnego -->Zarządzania stroną --> Aktualizacja oraz postępowaniu zgodnie z instrukcjami wyświetlanymi na ekranie.

PHP-Fusion v6 nie jest już rozwijane i proponujemy wszystkim korzystającym z PHP-Fusion v6 aktualizację do jego najnowszej wersji m.in. z powodu lepszych zabezpieczeń oraz dodatkowych elementów.

Pliki do pobrania:

Aktualizacja (29 XI 2009): Do pełnej paczki wkradł się błąd, w wyniku którego była dostarczona stara wersja pliku member_poll_panel.php. Wszystkie osoby, które ją pobrały, prosimy o wgranie na serwer zawartości paczki aktualizacyjnej.

Komentarze

#1 | JarostD dnia 29 listopad 2009 20:43
Nie mogę pobrać poprawki, dlaczego? mam VistęFrown
#2 | jantom dnia 29 listopad 2009 23:10
Nie jestem w stanie powiedzieć. Za mało danych.
#3 | Pieka dnia 30 listopad 2009 00:35
Nie ma znaczenia jaki masz system. Jesli nie potrafisz pobrac za pomoca IE, to skorzystaj z dowolnej innej przegladarki jak np. Firefox, czy Opera.
#4 | JarostD dnia 30 listopad 2009 22:32
Dzięki Wink, pobrałem aktualizację za pomocą FireFoxa. Tylko ten link w IE8 się nie otwiera, strona się zawieszaAngry. Taki sam efekt jest na stronie http://www.php-fu...
#5 | Pieka dnia 30 listopad 2009 22:37
To jest standardowy link downloadu PHP-Fusion. Sprawdzilem dla swietego spokoju i na WinXP w IE8 wszystko dziala poprawnie.

Dodaj komentarz

Zaloguj się, aby móc dodać komentarz.

Oceny

Tylko zarejestrowani użytkownicy mogą oceniać zawartość strony
Zaloguj się lub zarejestruj, żeby móc zagłosować.

Brak ocen. Może czas dodać swoją?
Created by Arox Copyright (C) 2004
Copyright (C) 2004 - 2018 Ekipa PHP-Fusion.pl